<nav class="navbar navbar-light bg-light userNavbar">
  <div class="container-fluid">
    <div>
      <a class="navbar-brand boxinator" [routerLink]="['/welcome']"
        >Boxinator</a
      >
    </div>

    <div class="d-flex">
      <a *ngIf="customerExists" class="profileLink" [routerLink]="['/usermain']"
        >Main</a
      >
      <a class="logoutLink" [routerLink]="['/welcome']" (click)="logout()"
        >Logout</a
      >
    </div>
  </div>
</nav>
